#DEFINICION DE CONSULTAS A EJECUTARSE CON JSON.
#Para cada consulta se requiere definir la variable table, que contiene la definici�n en XML de la Consulta
#Y la variable ID, que nos indica el identificador del Registro JSON.
json.company.table= <TBL alias="TCOMPANIASLICENCIADASID" name="TCOMPANIASLICENCIADASID" npg="0"><REG><CAM name="CPERSONA_COMPANIA"/><CAM name="TPERSONA+NOMBRELEGAL"><DEP desde="CPERSONA_COMPANIA" hacia="CPERSONA"/></CAM></REG></TBL>
json.company.id=CPERSONA_COMPANIA
json.company.security=true
json.idtype.table=<TBL alias="TTIPOSIDENTIFICACION" name="TTIPOSIDENTIFICACION" npg="0"><REG><CAM name="CTIPOIDENTIFICACION"/><CAM name="DESCRIPCION"/></REG></TBL>
json.idtype.id=CTIPOIDENTIFICACION
json.idtype.security=false

json.idtype.user=unknown
json.idtype.password=unknown
json.idtype.sessionId=0
json.idtype.language=ES
json.idtype.terminal=HOMEBANKING
json.idtype.channel=WEB
json.idtype.rol=1
json.idtype.company=2
json.idtype.originbranch=1
json.idtype.originoffice=1
json.idtype.securitylevel=1

json.depcontact.table=<TBL alias = "TDEPARTAMENTOSCONTACTOS" name = "TDEPARTAMENTOSCONTACTOS" npg="0"><CRI cond = "=" name = "TDEPARTAMENTOS+CIDIOMA" val = "ES"/><REG><CAM name = "EMAIL"/><CAM name = "TDEPARTAMENTOS+NOMBRE"/></REG></TBL>
json.depcontact.id=EMAIL
json.depcontact.security=false

json.depcontact.user=unknown
json.depcontact.password=unknown
json.depcontact.sessionId=0
json.depcontact.language=ES
json.depcontact.terminal=HOMEBANKING
json.depcontact.channel=WEB
json.depcontact.rol=1
json.depcontact.company=2
json.depcontact.originbranch=1
json.depcontact.originoffice=1
json.depcontact.securitylevel=1

json.subject.table=<TBL alias = "TASUNTOSCONTACTOS" name = "TASUNTOSCONTACTOS" npg="0"><REG><CAM name = "DESCRIPCION"/><CAM name = "DESCRIPCION"/></REG></TBL>
json.subject.id=DESCRIPCION
json.subject.security=false

json.subject.user=unknown
json.subject.password=unknown
json.subject.sessionId=0
json.subject.language=ES
json.subject.terminal=HOMEBANKING
json.subject.channel=WEB
json.subject.rol=1
json.subject.company=2
json.subject.originbranch=1
json.subject.originoffice=1
json.subject.securitylevel=1
